Tuesday, 11 June 2013

Installing Maltego on MAC OS

In case this might help someone-else, if when installing Maltego (or I guess any other application that requires Java) on MAC OS and you see the error below

"LSOpenURLsWithRole() failed with error -10810 for the file"

this is because you don't have Java installed. The "user docs" actually indicate that Java is required, however, as a male I didn't read them prior to installing because the site says

"install as normal"

:)

Anyway, run something like

java -version

from the CLI and aut-magically software update will subsequently be launched. The latest version of Java will then be installed like magic :)

You can then launch Maltego, woot :D